slaed2.f(3)

NAME
slaed2.f

SYNOPSIS

  Functions/Subroutines
subroutine slaed2 (K, N, N1, D, Q, LDQ, INDXQ, RHO, Z, DLAMDA, W, Q2, INDX, INDXC, INDXP, COLTYP, INFO)
SLAED2 used by sstedc. Merges eigenvalues and deflates secular equation. Used when the original matrix is tridiagonal.

Author

Generated automatically by Doxygen for LAPACK from the source code.